:root {
--jIvHDbPkWzWP: #6F062D;
--nPYBNMmzPenc: #F5B4AC;
--aanKFViVsolU: #9AB9B4;
--movlKpOpIRTZ: #e8e8e7;
--krzigrssMlHl: #000;
--JlPTNhtrdGTt: rgba(255, 255, 255, 0.5);
--JYgTBPtsZUNB: #158F94;
--qwXuPQgfcLkU: #a90000;
--TtEDkYEhEMdA: #fff;
--IVJPtKCvrbKW: #F5B4AC;
--xAeVleqGXiaz: #000E04;
--SWuHIfyiZQms: #fff;
--tRPxGKEhMZpm: #000000;
--VXreJkfEJkEN: #4517ff;
--LUaODLfYiUHq: #210a85;
--gkPeWgvONTRT: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--SWuHIfyiZQms);
text-decoration: none;
}

a:hover {
color: var(--LUaODLfYiUHq);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--IVJPtKCvrbKW);
color: var(--krzigrssMlHl);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.KqPdsxejUJiQ {
background-color: var(--JYgTBPtsZUNB);
padding: 10px 0;
display: flex;
}

.DFQKQmHeKPTE {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.djrikxbKBcPx {
display: flex;
align-items: center;
gap: 10px;
}

.usGPWFCHwWZv {
cursor: pointer;
pointer-events: auto;
}

.YRQTkhZsKWYO {
width: 70px;
border-radius: 16px;
}

.bsLGYzZnFjCn {
font-size: 20px;
font-weight: bold;
color: var(--TtEDkYEhEMdA);
white-space: nowrap;
}
.rNayMaoWZfGJ .bsLGYzZnFjCn{
white-space: normal;
}
.LddbDDWMwqjq {
display: flex;
gap: 12px;
align-items: center;
}

.LddbDDWMwqjq a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.LddbDDWMwqjq a:first-child {
background: var(--jIvHDbPkWzWP);
border: none;
width: auto;
}

.LddbDDWMwqjq a:nth-child(2) {
background: transparent;
outline: 2px solid var(--jIvHDbPkWzWP);
animation: pulse 2s infinite;
}

.LddbDDWMwqjq a:hover {
background: var(--jIvHDbPkWzWP);
color: var(--TtEDkYEhEMdA);
}


.nrvjmUtPPQAA {
background-color: var(--IVJPtKCvrbKW);
padding: 0 15px;
}
.ByYQLhcmhTwM {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--TtEDkYEhEMdA);
}

.UaVQLBSqXtNP {
margin-left: 5px;
font-weight: 800;
}

.KOWOgutJlEgi {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.hYRetGfokQJt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.hYRetGfokQJt {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.mJyXqIgACTvC a {
color: var(--krzigrssMlHl);
}

.mJyXqIgACTvC.active a {
color: var(--jIvHDbPkWzWP);
font-weight: bold;
}


.fNzYoiZDpQzf {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.UnAzTcOkTgfX::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.fNzYoiZDpQzf img {
border-radius: 22px;
height: auto;
display: block;
}

.RBnEJgAospHb {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--TtEDkYEhEMdA);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.RBnEJgAospHb a:hover {
color: var(--TtEDkYEhEMdA);
}

.nVGGkOKLoIbX{
background-color: var(--jIvHDbPkWzWP);
color: var(--TtEDkYEhEMdA);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.nVGGkOKLoIbX:hover {
background-color: var(--qwXuPQgfcLkU);
}

.igIBkWwmLAlj,
.DFQKQmHeKPTE{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.utEHtSsvIePp,
.QaZEtRqfCKgj {
display: flex;
gap: 12px;
}

.KBVOdiZHVlzb,
.BmUpLquAuCdW {
display: flex;
flex-direction:column;
gap: 12px;
}

.RVPmmejLAavt {
position: relative;
flex: 1;
overflow: hidden;
}
.iKkcRXFacmTp  {
margin: 0;
}
.sbyeRLKyHhsJ {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--jIvHDbPkWzWP);
color: var(--TtEDkYEhEMdA);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.RVPmmejLAavt:hover .sbyeRLKyHhsJ {
opacity: 1;
color: var(--TtEDkYEhEMdA);
}
.RVPmmejLAavt img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.iKkcRXFacmTp {
position: relative;
width:100%;
}

.iKkcRXFacmTp::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.RVPmmejLAavt:hover .iKkcRXFacmTp::after {
opacity: 1;
}
.RVPmmejLAavt:focus .iKkcRXFacmTp::after {
opacity: 1;
}

.uAFaDaprkJUT {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.iQoPKsMZCCBy {
background-color: var(--jIvHDbPkWzWP);
color: var(--TtEDkYEhEMdA);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.mduPOyMWXyEI {
background-color: var(--JYgTBPtsZUNB);
}

.mduPOyMWXyEI:hover{
background-color: var(--jIvHDbPkWzWP);
}

.iQoPKsMZCCBy:hover {
background-color: var(--qwXuPQgfcLkU);
}

.dlvtAHZyaiON {
color: var(--TtEDkYEhEMdA);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.fMuepljXGdUb {
background-color: var(--nPYBNMmzPenc);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--gkPeWgvONTRT);
color: var(--TtEDkYEhEMdA);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.AtgkpLjiGQwD h3 {
font-size: 20px;

}
.nhhBOrADXTMh {
text-align: left;
}

.fMuepljXGdUb:last-child {
margin-bottom: 0;
}

.fMuepljXGdUb h3 {
margin: 10px 0;
}

.WsccHjcdTuoJ {
margin-top:40px;
background-color: var(--aanKFViVsolU);
}
.rNuxMKGVYDCB ul,
.uFVIpRzSgCGd{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.rNuxMKGVYDCB{
width: 100%;
background: var(--xAeVleqGXiaz);
}

.rNuxMKGVYDCB ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.rNuxMKGVYDCB ul li a {
color: var(--TtEDkYEhEMdA);
}
.rNuxMKGVYDCB ul li a:hover {
color: var(--LUaODLfYiUHq);
}
.uFVIpRzSgCGd {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.yfMbbKyHQbfS {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.yfMbbKyHQbfS .bovAFZAlNYOX:first-child:first-child {
width: 48px;
}
.TDIXZtqnlcac {
text-align:center;
color: var(--krzigrssMlHl);
}

.onIuiCxcrQci {
padding: 30px 0;
}
.HDPLrDGtfoKx {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.HkeZUVFxXNfP {
display: flex;
align-items: center;
background: var(--TtEDkYEhEMdA);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--krzigrssMlHl);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.HkeZUVFxXNfP:hover,
.HkeZUVFxXNfP.is-active {
color: var(--TtEDkYEhEMdA);
background: var(--qwXuPQgfcLkU);
}

.HDPLrDGtfoKx {
display: flex;
margin-top: 20px;
}

.fWrrEmzytiNN {
position: relative;
display: inline-block;
margin-top: 10px;
}

.iiWJYqNlOAMN {
background: var(--IVJPtKCvrbKW);
color: var(--krzigrssMlHl);
font-weight: 600;
border: 2px solid var(--TtEDkYEhEMdA);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.gEhqJbaBVOgD {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#oUlPFcVOybtf:checked + .iiWJYqNlOAMN .gEhqJbaBVOgD {
transform: rotate(180deg);
}

.NWERzmDtQcOO {
display: none;
position: absolute;
min-width: 145px;
background: var(--TtEDkYEhEMdA);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--SadcuePxqHFm);
z-index: 99;
padding: 6px 0;
}
.XQNTxEMYaKja{
left: 0;
bottom: 110%;
}
.YssQXGprYpgN{
right: 0;
top: 110%;
}
#oUlPFcVOybtf:checked ~ .NWERzmDtQcOO {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.NWERzmDtQcOO .HkeZUVFxXNfP {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--krzigrssMlHl);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.NWERzmDtQcOO .HkeZUVFxXNfP:hover {
background: var(--qwXuPQgfcLkU);

}
.NWERzmDtQcOO .HkeZUVFxXNfP.is-active {
font-weight: 600;
background: var(--qwXuPQgfcLkU);
border-radius: 8px;
}


.rjzVUtBsfQep {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--JYgTBPtsZUNB);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.rjzVUtBsfQep:hover {
opacity: 1;
}

.rjzVUtBsfQep::after,
.rjzVUtBsfQep::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--TtEDkYEhEMdA);
}

.rjzVUtBsfQep::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.rjzVUtBsfQep::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.dFMpumYRJhmr {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.drQSugUOHGeM {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.JCfDrCbMkIjd {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.DBeMibDlwnLm {
display: flex;
align-items: center;
}

.kLWmRJLwTpYU {
color: var(--krzigrssMlHl);
text-decoration: none;
transition: color .2s;
}

.kLWmRJLwTpYU:hover {
text-decoration: underline;
}

.kLWmRJLwTpYU[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.GNFClgqQTIol {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.QZNashlHgOXX {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.AMxxEeDRqSLu {
background-color: var(--JYgTBPtsZUNB);
color: var(--TtEDkYEhEMdA);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.AMxxEeDRqSLu:hover {
background-color: var(--qwXuPQgfcLkU);
color: var(--TtEDkYEhEMdA);
}

.pDYdOHTzebcB {
font-weight: 400;
}

.pDYdOHTzebcB a {
font-weight: 400;
}

.rNayMaoWZfGJ {
margin-top: 30px;
background-color: var(--jIvHDbPkWzWP);
width: 100%;
border: 1px solid var(--gkPeWgvONTRT);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.jRyJmzySTMKv {
display: flex;
justify-content: space-between;
align-items: center;
}

.boHUpxdLXAsG {
display: flex;
align-items: center;
}

.boHUpxdLXAsG:nth-child(1) {
width: 30%;
}

.boHUpxdLXAsG:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--gkPeWgvONTRT);
border-left: 1px solid var(--gkPeWgvONTRT);
height: 100px;
}

.boHUpxdLXAsG:nth-child(3) {
width: 20%;
justify-content: center;
}
.boHUpxdLXAsG strong{
font-size: 18px;
}

.FgfZbIUWIwnL {
width: 150px;
}

.FgfZbIUWIwnL img{
border-radius: 16px;
}

.OmlbJrqLuXSG {
margin-left: 24px;
}

.WuODJYipTfFk {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--gkPeWgvONTRT);
border-radius: 15px;
width: 130px;
}

.AnAEHIAWMiQS {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--JYgTBPtsZUNB);
color: var(--TtEDkYEhEMdA);
transition: background-color 0.7s ease;
}

.AnAEHIAWMiQS:hover {
background-color: var(--qwXuPQgfcLkU);
color: var(--TtEDkYEhEMdA);
}

table {
width: 100%;
border: 1px solid var(--krzigrssMlHl);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--SWuHIfyiZQms);
color: var(--krzigrssMlHl);
max-width: 100%;
}


td {
border: 1px solid var(--krzigrssMlHl);
border-radius: 6px;
padding: 10px;
color: var(--krzigrssMlHl);
white-space: normal;
}

table thead {
background-color: var(--TtEDkYEhEMdA);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--krzigrssMlHl);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--krzigrssMlHl);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--krzigrssMlHl);
}

table tbody tr {
border-bottom: 1px solid var(--krzigrssMlHl);
background-color: var(--IVJPtKCvrbKW);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
}

@media(max-width: 1200px){
.DFQKQmHeKPTE,
.igIBkWwmLAlj,
.rNuxMKGVYDCB ul,
.uFVIpRzSgCGd{
padding: 0 30px;
}
{
padding: 0 30px;
}
.mJyXqIgACTvC a{
font-size: 16px;
}
.onIuiCxcrQci{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.uFVIpRzSgCGd {
flex-direction: column;
}

.rjzVUtBsfQep {
bottom: 75px;
}

}

@media(max-width: 992px){
.DFQKQmHeKPTE {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.YRQTkhZsKWYO {
width: 50px;
}
.boHUpxdLXAsG:nth-child(1),
.boHUpxdLXAsG:nth-child(2),
.boHUpxdLXAsG:nth-child(3){
width: 33%;
}

.mJyXqIgACTvC:nth-last-child(2) {
margin-left: 0;
}

.FfLwpJTUCfZo{
text-align: center;
padding: 0 10px;
}
.OmlbJrqLuXSG {
margin-left: 10px;
}
}

@media(max-width: 768px){
.DFQKQmHeKPTE,
.igIBkWwmLAlj,
.rNuxMKGVYDCB ul,
.uFVIpRzSgCGd{
padding: 0 15px;
}
.LddbDDWMwqjq{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--IVJPtKCvrbKW);
border-top: 1px solid var(--gkPeWgvONTRT);
}
.LddbDDWMwqjq a:first-child{
border: 1px solid var(--jIvHDbPkWzWP);
}
.RBnEJgAospHb {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.nVGGkOKLoIbX {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}
.ByYQLhcmhTwM {
display: block;
color: var(--TtEDkYEhEMdA);
position: absolute;
top: 10px;
right: 0;
}

#tGYtQamiCqPo {
display: none;
}

#tGYtQamiCqPo.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --IVJPtKCvrbKW);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.mJyXqIgACTvC a{
font-size: 16px;
}

.hYRetGfokQJt{
flex-direction:column;
gap:0;
}

.rNuxMKGVYDCB ul {
display: flex;
flex-direction: column;
gap: 10px;
}
.xdYwbNTRiFmA {
width: 100%;
}
.yfMbbKyHQbfS {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.jRyJmzySTMKv{
flex-direction: column;
gap: 30px;
}
.boHUpxdLXAsG:nth-child(1){
width: 100%;
justify-content: center;
}
.boHUpxdLXAsG:nth-child(2){
width: 50%;
border: none;
}
.boHUpxdLXAsG:nth-child(3) {
width: 50%;
}
.QZNashlHgOXX{
padding: 0;
}

.KBVOdiZHVlzb,
.BmUpLquAuCdW {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.utEHtSsvIePp,
.QaZEtRqfCKgj {
display: contents;
}
.BmUpLquAuCdW .QaZEtRqfCKgj:last-child .RVPmmejLAavt:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}

}

@media(max-width: 576px){

.YRQTkhZsKWYO {
width: 50px;
margin-left: 5px;
}

.LddbDDWMwqjq {
margin: 0 auto;
}
.RBnEJgAospHb {
font-size: 20px;
width: 100%;
}

.nVGGkOKLoIbX {
font-size: 20px;
}
.iQoPKsMZCCBy {
min-width:250px;
}
.iQoPKsMZCCBy a{
font-size: 18px;
}
}

@media(max-width: 480px){
.KBVOdiZHVlzb,
.BmUpLquAuCdW {
gap: 20px;
}
.BmUpLquAuCdW .QaZEtRqfCKgj:last-child .RVPmmejLAavt:last-child {
width: calc(50% - 10px);
}
.boHUpxdLXAsG:nth-child(1) {
flex-direction: column;
}

.boHUpxdLXAsG:nth-child(2),
.boHUpxdLXAsG:nth-child(3) {
width: 100%;
}
.OmlbJrqLuXSG {
margin-left: 0px;
}

.AnAEHIAWMiQS{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.rjzVUtBsfQep {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.rjzVUtBsfQep::after, .btn-up::before {
width: 14px;
}
.FgfZbIUWIwnL {
width: 100px;
}
.FfLwpJTUCfZo{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.QZNashlHgOXX {
flex-direction: column;
margin: 20px 0 20px 0;
}
.pDYdOHTzebcB{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.dTooFhslxwVo{
font-size:16px;
}
}


.mJyXqIgACTvC {
position: relative;
}

.YkjIfyWZWLen {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.esgpBbIvbyaF {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--IVJPtKCvrbKW);
border: 1px solid var(--SWuHIfyiZQms);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.mJyXqIgACTvC:hover > .esgpBbIvbyaF {
display: block;
}

.FzxtBiXHdsPk {
margin: 0;
}

.BMmTYXVStuBX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.BMmTYXVStuBX:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.KBwQUqcTLwkB {
background: var(--aanKFViVsolU);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.tqdUHMlQyyaE {
display: flex;
}
.ucHCnJoBENdv {
margin-left: 15px;
}
.jCybglxYYIVv {
width: 130px;
height: 100%;
border-radius: 16px;
}
.oFCvpNYTxuWD {
font-size: 24px;
font-weight: 600;
}
.ZStSkwEmETbx {
margin-top: 10px;
color: var(--krzigrssMlHl);
}
.juGLeqnfSTjY {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--JYgTBPtsZUNB);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--TtEDkYEhEMdA);
}
.juGLeqnfSTjY:hover{
background: var(--qwXuPQgfcLkU);
transition: all 0.7s ease-in-out;
color: var(--TtEDkYEhEMdA);
}
.ybSGMDXhJHFA {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.iogXdsyLpyAi {
position: relative;
}
.iogXdsyLpyAi::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.iogXdsyLpyAi::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.FAYfWLAcKKGO {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--PMsTjiTGzvzT);
}
@media(max-width: 576px){
.KBwQUqcTLwkB{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.jCybglxYYIVv {
width: 70px;
}
.ZStSkwEmETbx {
margin-right: 15px;
}
.juGLeqnfSTjY{
width: 220px;
}
}
@media(max-width: 480px){

.tqdUHMlQyyaE {
display: flex;
flex-direction: column;
align-items: center;
}
.juGLeqnfSTjY {
width: 200px;
margin-top: 0;
height: 40px;
}
.ZStSkwEmETbx {
margin-right: 0;
text-align: center;
}
.ucHCnJoBENdv {
margin-left: 0;
}
}
